> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/it/documentazione-api/endpoint-geospaziali-per-laccesso-ai-dati-spaziali.md).

# Endpoint geospaziali per l'accesso ai dati spaziali

{% hint style="success" %}
GeoPard utilizza <https://www.ogc.org/> formati dati Open GeoSpatial Consortium come WMS per le immagini e WFS per i dati vettoriali. Inoltre, lavoriamo con shapefile per l’importazione e l’esportazione. Il motore è flessibile per importare ed esportare in uno qualsiasi di questi formati di dati. Per le immagini satellitari, lavoriamo con [COG (GeoTIFF ottimizzati per il cloud)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
È necessario installare Postman per eseguire richieste WMS/WFS.
{% endhint %}

{% hint style="info" %}
Ogni richiesta deve essere firmata con l’HEADER "Authorization" (dove deve essere inserito il token) oppure con il parametro URL "geopardApiKey " (dove deve essere inserita la chiave API dell’utente).
{% endhint %}

Gli endpoint API WMS sono memorizzati sotto gli attributi "geoMaps" delle entità "Field", "FieldSatelliteImage", "VectorAnalysisMap", "RasterAnalysisMap", "TopographyMap", "SoilDataset", "YieldDataset". Verifica [GeoPard DataScheme.](/geopard-tutorials/it/documentazione-api/schema-dati-dellapi-geopard.md)

Gli endpoint API WFS sono memorizzati sotto "boundaryUrl", "zonesMapUrl" e "attributesUrl" delle entità "Field" e "VectorAnalysisMap".

{% hint style="info" %}
Consigliamo di usare la proiezione EPSG:900913 invece di EPSG:3857 per ottenere immagini più accurate.
{% endhint %}

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/it/documentazione-api/endpoint-geospaziali-per-laccesso-ai-dati-spaziali.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
